
Application: gvSIG desktop - gvSIG add-on requests #3234
New add-on for org.gvsig.hyperlink.app.extension-1.0.3-2088
03/02/2015 08:55 AM - Joaquín  del Cerro Murciano

Status: Closed Start date: 03/02/2015
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.2.0-2302 (rev. org.gvsig.desktop-2.0.89) Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

#
# gvSIG-desktop-2.2.0-org.gvsig.hyperlink.app.extension-1.0.3-2088-testing-all-all-j1_7
#
https://devel.gvsig.org/download/projects/gvsig-hyperlink/pool/org.gvsig.hyperlink.app.extension/gvSIG-desktop-2.2.0-org.gvsig.hyperlink.app.extension-1.0.3-2088-testing-all-all-j1_7.gvspki
#

.hyperlink.app.extension-1.0.3-2088-testing-all-all-j1_7.gvspki
#

History
#1 - 03/02/2015 04:43 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 04/07/2015 12:47 PM - Álvaro Anguix
- Status changed from Fixed to Closed
